/*master*/
/*@import url('https://fonts.googleapis.com/css2?family=Poppins');*/
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400;700&amp;display=swap');

.bs-logo-hidden {
    display: unset !important;
    height: 50px;
    max-width: 100%;
    object-fit: contain;
}

body {
    font-family: "Titillium Web",sans-serif;
    background: #1b1b1b;
    color: #fff;
    font-size: 15px;
}

.bs-tm-center-space {
    order: 0;
}

::placeholder {
    font-weight: 300;
}

.bs-btn-v1 {
    color: #000;
}

.modal {
    color: #000;
}

.bs-menu-title {
    display: block;
}


.bs-welcome-customer {
    display: flex;
}

.news-slider-text-id {
    color: #fff !important;
    font-size: 11px;
}

.bs-master-input,
.bs-logo-outer {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 33.3333% !important;
    flex: 0 0 33.3333% !important;
    max-width: 33.3333% !important;
}



.bs-b2c-body #bs-category-outer {
    height: 100%;
}

    .bs-b2c-body #bs-category-outer > .bs-parrent-menu > .main-menu-title {
        height: 74px;
        color: #fff;
        font-size: inherit;
        font-weight: 400;
        padding: 0 14px;
    }

    .bs-b2c-body #bs-category-outer > .bs-parrent-menu > .bs-child-menu {
        top: 74px !important;
        width: 200px;
        display: block;
        padding: 0 !important;
    }

    .bs-b2c-body #bs-category-outer > .bs-parrent-menu:hover > .bs-child-menu {
        height: unset;
    }

    .bs-b2c-body #bs-category-outer > .bs-parrent-menu > .bs-child-menu > .bs-parrent-menu-outer {
        flex: 0 0 100%;
        width: 100%;
        padding-right: 0;
        background: #eaeaea;
    }

        .bs-b2c-body #bs-category-outer > .bs-parrent-menu > .bs-child-menu > .bs-parrent-menu-outer > .bs-parrent-menu {
            margin-bottom: 0;
            border-bottom: 1px solid #e1e1e1;
        }

            .bs-b2c-body #bs-category-outer > .bs-parrent-menu > .bs-child-menu > .bs-parrent-menu-outer > .bs-parrent-menu > .main-menu-title {
                color: #1b1b1b;
                display: flex;
                align-items: center;
                padding: 0 14px;
                height: 45px;
                font-weight: 300;
            }

.bs-b2c-body .bs-allcategories-btn {
    display: none !important;
}

.bs-sm-outer {
    display: none;
}

.bs-menu-outer {
    border-bottom: 0;
    background: #00000057;
    position: absolute;
    width: 100%;
    height: 74px;
    padding: 0;
}

.bs-sm-outer > .container {
    height: 100%;
    display: flex;
}

.bs-b2c-body #bs-category-outer > .bs-parrent-menu:hover {
    background: transparent;
    border: 0 !important;
    position: relative;
}

    .bs-b2c-body #bs-category-outer > .bs-parrent-menu:hover > .main-menu-title:before {
    }

.bs-menu-common-outer {
    border: 0 !important;
    /* margin-top: -4px; */
    background: #f9f9f9;
}

.bs-mosttop-menu {
    background: #003e67 !important;
    border-bottom: 0;
}

.bs-menu-outer {
    position: absolute;
    width: 100%;
}

.top-menu-title,
.bs-top-menu-left,
.bs-top-menu-right a,
.bs-top-menu-left a,
.bs-customers-title,
.bs-news-title {
    font-size: 11px !important;
    color: #fff !important;
}

.bs-footer-texts-outer,
.bs-callcenter-outer {
    display: none;
}

.bs-fm-outer {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

.bs-footer-texts-outer,
.bs-fm-outer,
#footer_value a,
.bs-copyright,
.bs-callcenter-outer i,
.bs-callcenter-outer div,
.bs-callcenter-outer label {
    color: #f1f1f1;
}

    #footer_value a:hover {
        color: #000;
        color: var(--layoutcolor);
    }

.bs-dealer-menu-outer .bs-ctg {
    margin-top: 0 !important;
}

.bs-b2c-body .bs-footer-inner-title {
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: 2px solid #000;
    border-bottom: 2px solid var(--layoutcolor);
    display: inline-block;
}

.bs-footer-inner {
    height: 210px;
    overflow-y: hidden;
}


#footer_value a {
    font-size: 13px;
    text-transform: uppercase;
}

    #footer_value a:before {
        display: none;
    }

.bs-welcome-outer {
    order: 1;
}

.bs-customercode-outer {
    order: 2;
}

.scrolling-limit {
    background: transparent !important;
    order: 3;
}

.bs-customers-title {
    order: 4;
}

.bs-news-title {
    order: 4;
}

.bs-euro-outer {
    order: 5;
}

.bs-dollar-outer {
    order: 6;
}


.bs-price-cookie-outer {
    order: 7;
}

.bs-exit-outer {
    order: 8;
}

.bs-master-input {
    display: none;
}


.bs-master-input-inner {
    border: 0 !important;
    border-bottom: 1px solid #d4d9dd !important;
    height: 40px !important;
    font-weight: 300 !important;
    padding-left: 0 !important;
}

    .bs-master-input-inner:hover,
    .bs-master-input-inner:focus {
        border-color: #333 !important;
    }


.bs-b2c-body .bs-master-input-search-btn {
    top: -4px !important;
    font-size: 25px !important;
}


.bs-select-v1 {
    text-transform: capitalize !important;
}

.bs-user {
    display: none;
}

.bs-basket {
    width: 106px !important;
}

.bs-b2c-user {
    width: 126px !important;
}


#divSepetProductVarietyCount, #itemtext {
    display: none;
}

.bs-user-i {
    color: #003e67 !important;
}

.bs-account-icon:before {
    content: attr(data-title) !important;
    font-family: Arial !important;
    text-transform: capitalize;
    color: #2b3947;
    font-size: initial;
    font-weight: 600;
    display: flex;
    height: 45px;
    align-items: center;
}

.bs-user-title, .bs-user-value {
    display: none;
}

.bs-user-title {
    padding: 2px 0 0 0;
}

.bs-user {
    border: 0 !important;
    width: inherit !important;
}

.bs-user-value {
    padding: 0;
}

#divSepetB2BCount {
    /* color: #000 !important; */
    /* color: var(--layoutcolor) !important; */
    /* background: #fff !important; */
    top: -10px !important;
    left: 16px !important;
    border: 2px solid #fff !important;
}


#footer_value {
    background: transparent;
    margin-top: 40px;
    padding-top: 40px;
    border-top: 0;
}

.bs-footer-icons-outer {
    background: #fff !important;
}

.bs-copyright-outer {
    border-top: 0;
	display:none;
}

.bs-user-and-basket > .row {
    width: unset !important;
    height: 100%;
}

.bs-footer-icons-outer {
    display: none !important;
}

.bs-language {
    display: none !important;
    align-items: center;
    font-size: 14px;
}

.top-menu-title:not(.d-none-v1):not(:last-child):after, .bs-dealermenu-outer:after, .bs-var-price:before {
    content: "" !important;
}

.bs-dd-cc {
    color: #000;
}

.bs-footer-subtitle i:before {
    font-family: FontAwesome;
    font-style: normal;
    font-size: 23px;
}

.bs-footer-subtitle .bs-facebook-icon:before {
    content: "\f082";
}

.bs-footer-subtitle .bs-twitter-icon:before {
    content: "\f099";
}

.bs-footer-subtitle .bs-instagram-icon:before {
    content: "\f16d";
}

.bs-footer-subtitle .bs-youtube-icon:before {
    content: "\f167";
}

.bs-footer-subtitle .bs-pinterest-icon:before {
    content: "\f0d2";
}

.bs-icon-menu-bar {
    color: #fff !important;
}

#bs-arrowtotop {
    color: #000 !important;
}
/*master end*/
/*content*/
.bs-content-outer {
    background: #fff;
}

.bs-content-img {
    height: 333px;
    object-fit: cover;
}

.bs-content-img-outer:after {
    content: "";
    position: absolute;
    background: #7e7e7e5e;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.bs-title-content-outer {
    max-width: 100%;
    padding: 0;
}

.bs-title-content {
    position: absolute;
    width: calc(100% - 16px);
    background: transparent;
    top: 159px;
    border: 0;
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
}

    .bs-title-content .bs-title {
        background: transparent !important;
        color: #fff !important;
        text-transform: capitalize;
        text-shadow: 1px 1px 2px #1b1b1b;
    }

.bs-content-title {
    color: #1b1b1b;
    text-align: center;
    padding: 56px 18px 24px 18px;
    font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
}

.bs-content-dsc {
    color: #1b1b1b;
    padding: 0 100px;
    padding: 0 176px 24px 176px;
    /* font-weight: 600; */
}

.bs-content-news-inner {
    background: #f7f7f7;
    box-shadow: 0 8px 6px -6px #ddd;
    border-radius: 3px;
    padding: 0 0 16px 0;
}

.bs-content-news-img-outer img {
    width: 100%;
    border-radius: 3px 3px 0 0;
}

.bs-content-news-title-v1 {
    text-transform: uppercase;
    padding: 16px 16px 8px 16px;
    color: #e20d0d;
    height: 46px;
}

.bs-content-news-title-v2 {
    padding: 0 16px;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 600;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 80px;
}

.bs-content-news-date {
    padding: 8px 16px;
    font-weight: 600;
    color: #c9c9c9;
    height: 39px;
}

.bs-content-news-dsc {
    padding: 0 16px;
    color: #c9c9c9;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 90px;
}

.bs-content-news-btn {
    background: #e20d0d;
    margin: 16px 16px 0 16px;
    color: #fff;
    border-radius: 20px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bs-vm-bg-outer {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    display: flex;
    align-items: center;
    justify-content: center;
    background: #7e7e7e5e;
    flex-wrap: wrap;
}

.bs-vm-text-outer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    position: absolute;
    top: 27%;
    width: calc(100% - 8px);
    padding: 0 16px;
}

    .bs-vm-text-outer span {
        font-size: 25px;
        font-weight: 600;
        margin-bottom: 16px;
        width: 100%;
        text-align: center;
        color: #fff;
    }

    .bs-vm-text-outer label {
        width: 100%;
        text-align: center;
        font-size: 17px;
        color: #fff;
    }


.bs-vm-img-outer {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    width: 100%;
    height: 250px;
    margin-bottom: 8px;
}


.bs-content-contact {
    padding: 0 176px 24px 176px;
}

.bs-content-contact-outer {
    padding: 80px 0;
}

.bs-content-address-outer {
    padding: 80px 80px 20px 0px;
}

.bs-content-contact-title-v1 {
    font-size: 45px;
    color: #fff;
    font-weight: 600;
}

.bs-content-contact-title-v2 {
    color: #fff;
    margin-bottom: 40px;
}

.bs-content-contact-title-v3 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 16px;
}

.bs-content-contact-address {
    margin-bottom: 20px;
}

.bs-content-brands-outer {
    border: 2px solid #eee;
    margin-bottom: 8px;
    height: 120px;
    display: flex;
    align-items: center;
    padding: 8px;
}

    .bs-content-brands-outer a {
        height: 100%;
        margin: auto;
    }

    .bs-content-brands-outer img {
        height: 100%;
        width: 100%;
        object-fit: contain;
    }

/*content end*/
/*home .css*/

.bs-banner-home img {
    height: 100vh;
    object-fit: cover;
}

.bs-banner-opportunity-outer {
    display: none !important;
}

.bs-banner-title {
    background: transparent;
    justify-content: center;
    text-align: center;
    border: 0;
}

    .bs-banner-title .bs-title {
        background: transparent;
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 16px;
    }

.bs-b2c-body .bs-banner-opportunity-inner {
    max-width: 97%;
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    margin: auto;
    /* padding: 0 8px; */
}

.bs-opportunity-time-outer {
    display: none !important;
}

.bs-b2c-body .bs-banner-home-outer {
    margin-top: 0 !important;
}

/*.container-home {
    padding: 0 !important;
}*/

#bs-mp-tab-outer,
#bs-mp-brand-outer {
    max-width: 1140px;
    margin: auto;
    /* padding: 0 8px; */
}

.bs-mainprd-outer .buy-id,
#tablom .buy-id {
    display: none !important;
}

#tablom .view-block.row-id {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(33.3333% - 8px);
    flex: 0 0 calc(33.3333% - 8px);
    max-width: calc(33.3333% - 8px);
    background: #f5f5f5 !important;
}

.bs-mainprd-outer .view-block.row-id {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(25% - 8px);
    flex: 0 0 calc(25% - 8px);
    max-width: calc(25% - 8px);
    background: #f5f5f5;
}

.view-block .name-id {
    color: #333 !important;
}

.view-block .price-id {
    color: #003e67 !important;
}


.view-block .stock-id {
    order: 12 !important;
}

.stock-id:before {
    content: attr(data-title) !important;
    display: inline-flex !important;
    font-style: normal !important;
}

.stock-id:after {
    content: "\f0c9";
    font-family: FontAwesome;
    color: #44d710;
    float: left;
    margin-right: 3px;
}


.view-block .brand-id {
    order: 1 !important;
    border-bottom: 1px solid #d4d9dd;
}

.bs-banner-outer {
}

#bs-category-outer > .bs-parrent-menu > .main-menu-title:after {
    content: "" !important;
}

.bs-banner-outer {
    overflow: hidden;
    z-index: 1;
    position: relative;
}
    /*.bs-banner-outer img {
        transition: .5s;
    }
.bs-banner-outer:hover img {
    transform:scale(1.05);
    transition:.5s;
}*/

    .bs-banner-outer:before {
        position: absolute;
        top: 0;
        left: -78%;
        z-index: 2;
        display: block;
        content: '';
        width: 50%;
        height: 100%;
        background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);
        background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);
        -webkit-transform: skewX(-25deg);
        transform: skewX(-25deg)
    }

    .bs-banner-outer:hover:before {
        -webkit-animation: shine 0.75s;
        animation: shine 0.75s
    }

@-webkit-keyframes shine {
    100% {
        left: 125%
    }
}

@keyframes shine {
    100% {
        left: 125%
    }
}

#productFilterNew {
    background: #f9f9f9;
    width: 100% !important;
    margin-top: 0 !important;
}

    #productFilterNew .filter {
        padding: 0 !important;
        margin-bottom: 0 !important;
    }

        #productFilterNew .filter label {
            padding: 0 16px 0 40px !important;
            height: 40px;
            display: flex !important;
            align-items: center;
            font-weight: 400;
            font-size: inherit !important;
            /*  */
        }

        #productFilterNew .filter .list-item {
            padding: 0 16px 0 0;
        }

    #productFilterNew h3, #productFilterNew h5, .bs-leftctg-title {
        background: #f1f1f1;
        font-size: 16px !important;
        text-transform: uppercase;
        padding: 0 16px !important;
        height: 45px;
        display: flex;
        align-items: center;
        color: #003e67 !important;
        /*  */
        font-weight: 600 !important;
        margin: 0 !important;
    }

    #productFilterNew .bs-empty-check {
        left: 16px !important;
        background: #fff !important;
    }

    #productFilterNew .filter .textfiltersc {
        width: calc(100% - 16px) !important;
        margin: 16px 0 16px 16px !important;
        background: #fff;
    }

.bs-filter-clm-outer {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.bs-prd-clm-outer {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}

.bs-filter-clm-outer .bs-ctg {
    display: block !important;
}

.bs-menu-common-outer > .bs-parrent-menu > .main-menu-title,
.bs-menu-common-outer > .bs-parrent-menu:hover .main-menu-title {
    color: #000 !important;
    padding: 0 16px !important;
    height: 40px;
}

    .bs-menu-common-outer > .bs-parrent-menu > .main-menu-title:before,
    .bs-menu-common-outer > .bs-parrent-menu:hover .main-menu-title:before {
        color: #0000006b !important;
        right: 16px !important;
    }


.bs-menu-common-outer > .bs-parrent-menu:hover {
    background: #f1f1f1 !important;
}

.bs-menu-common-outer > .bs-parrent-menu > .bs-child-menu {
    border-top: 2px solid #f1f1f1 !important;
}

.bs-ctg {
    margin-top: 8px !important;
}
/*end home .css*/
/* product detail .css */
.detail-buy-id .bs-addbasket-outer {
    background: var(--layoutcolor) !important;
    margin: 0 !important;
    width: 204px !important;
}

.bs-b2c-body .detail-buy-id .bs-quantity-outer {
    background: #fff !important;
    margin: 0 !important;
    color: #333 !important;
}

    .bs-b2c-body .detail-buy-id .bs-quantity-outer div:first-child, .bs-b2c-body .detail-buy-id .bs-quantity-outer div:last-child {
        border-color: #d0d0d0 !important;
        height: 60px !important;
    }

    .bs-b2c-body .detail-buy-id .bs-quantity-outer input {
        border: 0 !important;
        border-top: 1px solid #d0d0d0 !important;
        border-bottom: 1px solid #d0d0d0 !important;
        width: 50px !important;
        height: 60px !important;
        background: #fff !important;
    }


.bs-area-v3 {
    display: flex;
    flex-wrap: wrap;
    border-right: 0 !important;
}

.bs-pd-info-outer {
    background: #fafafa;
    max-width: calc(58.333333% - 8px);
    flex: 0 0 calc(58.333333% - 8px);
}

.b2c-pp {
    padding-top: 0 !important;
}

.bs-area-v3 {
    background: transparent !important;
}

    .bs-area-v3 .bs-subarea-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        order: 2;
        /* border: 1px solid #f5f5f5; */
        padding: 12px 16px;
    }

    .bs-area-v3 .bs-subarea-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        order: 1;
        /* border: 1px solid #f5f5f5; */
        border-right: 0;
        padding: 32px 0 0 8px;
    }


.toggleOwl {
    margin-top: 16px;
}

.bs-menu-tab-outer {
    font-size: 16px;
    justify-content: center;
    border: 0;
}

#bs-menu-tab-outer {
    border: 1px solid #d0d0d0 !important;
}

.bs-menu-tab-outer[role="tablist"] a {
    border: 0 !important;
    color: #003e67 !important;
    height: 45px !important;
    background: transparent;
    border-bottom: 2px solid #fff !important;
}

    .bs-menu-tab-outer[role="tablist"] a.active {
        background: #fff;
        border-bottom: 2px solid #003e67 !important;
    }

.bs-pd-top-name {
    display: block !important;
    background: #fff;
    padding: 16px 0;
    margin-right: -8px !important;
}

.bs-pd-retprice,
.bs-pd-price,
.bs-pd-stock {
    color: #003e67 !important;
    font-size: 27px !important;
    display: flex;
    align-items: center;
    /* border-bottom: 1px solid #f5f5f5; */
    padding: 8px 0;
    height: 55px;
    font-weight: 600;
}


    .bs-pd-retprice:before,
    .bs-pd-price:before,
    .bs-pd-stock:before {
        content: attr(data-title);
        display: inline-flex;
        font-size: 17px;
        font-weight: 400;
        color: #000;
        width: 50%;
    }

.currency-id {
    font-size: inherit;
}

.b2c-pp .bs-pd-code,
.b2c-pp .bs-pd-name,
.b2c-pp .bs-pd-brand,
.b2c-pp .bs-pd-discount-id,
.bs-subarea-2 .bs-title-outer {
    display: none;
}

.bs-filter-outer {
    background: transparent !important;
    border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
    padding: 8px 0 !important;
}

.bs-filter-table {
    margin-left: -3px;
}

    .bs-filter-table td:first-child {
        font-weight: 600;
        text-align: left;
    }

.bs-pd-special-area, .bs-pd-detail-props {
    display: flex !important;
    position: relative;
    flex-wrap: wrap;
    /*align-items: center;*/
    margin: 0 0 100px 0;
    /*  */
}

    .bs-pd-special-area .bs-pd-special-area-inner-v1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .bs-pd-special-area label {
        background: #fff;
        border: 1px solid #d0d0d0;
        height: 60px;
        padding-right: 8px;
        width: calc(100% - 8px);
        display: flex
    }

    .bs-pd-special-area .bs-pd-special-area-inner {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

.bs-pd-special-area-inner span {
    display: flex;
}

.bs-sa-v1 img {
    position: absolute;
    left: 0;
    width: 75px;
}

.bs-sa-v1 span:before {
    content: attr(data-title);
    font-weight: 600;
    margin-right: 4px;
    /*  */
}


.bs-pd-detail-props {
    color: #2d8abe;
    text-transform: capitalize;
    padding-top: 16px;
}

.bs-sa-v2 span {
    text-transform: capitalize;
    padding: 0 16px 0 0;
    /* font-weight: 600; */
    /* font-size: 17px; */
}

    .bs-sa-v2 span:before {
        font-family: FontAwesome;
        margin-right: 2px;
    }

    .bs-sa-v2 span:first-child:before {
        content: "\f0ec";
    }

    .bs-sa-v2 span:nth-child(2):before {
        content: "\f019";
    }

    .bs-sa-v2 span:last-child:before {
        content: "\f0e0";
    }

.bs-sitemap {
    border-bottom: 0 !important;
}

    .bs-sitemap a {
        color: #333 !important;
        font-weight: 500 !important;
    }

        .bs-sitemap a:last-child {
            font-weight: 600 !important;
        }

.bs-area-v3 .currency-id {
    font-size: inherit !important;
}

.bs-subarea-2 .bs-menu-tab-outer {
    display: none;
}

.tab-content:not(#bs-mp-tab-outer) {
    border: 0;
}

#bs-pdfirst-tab-outer {
    padding: 0 !important;
}
/* end product detail .css */
/* login .css */
.bs-login-outer {
    padding: 0 !important;
    border: 0 !important;
}

/* end login .css */

.bs-contactpage-outer {
    display: none;
}

.bs-dealers-outer,
.bs-dealersdetail-outer {
    padding-top: 76px;
}

    .bs-dealers-outer .bs-title-outer,
    .bs-dealersdetail-outer .bs-title-outer {
        background: #1b1b1b;
    }

    .bs-dealers-outer .bs-btn-v6,
    .bs-dealersdetail-inner .bs-dealers-back {
        background: var(--layoutcolor);
        height: 48px;
        top: inherit;
    }

    .bs-dealers-outer .alert-info,
    .bs-dealersdetail-outer .alert-info {
        color: #000;
    }

.bs-dealers-inner,
.bs-dealersdetail-inner {
    border-radius: 0 !important;
}

    .bs-dealers-inner .bs-dealers-detail {
        right: 107px !important;
        top: inherit;
    }

.bs-btn-searchdealers {
    position: unset;
    width: 100%;
}

.bs-content-row {
    margin-top: 0;
}

.bs-footermenu-outer > .bs-parrent-menu > .main-menu-title {
    font-size: 17px !important;
    font-weight: 700;
    border-bottom: 2px solid #000;
    border-bottom: 2px solid var(--layoutcolor);
    height: 35px;
    margin-bottom: 20px;
}

@media (max-width:1100px) {
    .bs-category-close {
        color: #fff;
    }
    #bs-category-menu a i {
        background: transparent;
    }

    .bs-menu-outer {
        display: none;
    }

    .bs-sm-outer {
        display: flex;
        border-bottom: 0;
        background: #00000057;
        position: absolute;
        width: 100%;
    }

    .bs-banner-home img {
        height: inherit;
    }


    .bs-dealers-inner .bs-dealers-detail {
        right: 98px !important;
    }

    /*master mobile .css*/
    .row {
        /* width: 100% !important; */
    }

    [class*="col"] {
        /* padding: 0 !important; */
    }

    .bs-logo-outer {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 50% !important;
        flex: 0 0 50% !important;
        max-width: 50% !important;
    }

    .bs-icon-menu-bar {
        background: transparent;
        height: 44px;
    }

    .bs-master-input {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    .master-category-brand-outer {
        width: 100%;
    }

        .master-category-brand-outer .bs-divselect-outer {
            width: calc(50% - 4px);
        }

            .master-category-brand-outer .bs-divselect-outer:last-child .bs-select-v1 {
                border-right: 1px solid #d4d9dd;
            }

    .bs-master-input-inner {
        border-top: 0 !important;
    }

    #divSepetB2BCount {
        min-width: 20px !important;
        width: auto !important;
        color: #fff !important;
        background: #000 !important;
        background: var(--layoutcolor) !important;
        right: -2px !important;
        left: inherit !important;
        top: 1px !important;
    }

    .bs-b2c-body .bs-sm-outer {
        padding: 0 !important;
    }

    .bs-parrent-menu .main-menu-title {
        color: #000;
    }

    .bs-title {
        font-size: inherit;
    }

    .bs-content-dsc {
        padding: 0;
    }

    .bs-parrent-menu .main-menu-title {
        background: #000 !important;
        color: #fff !important;
        border: 0;
    }

    #bs-category-menu {
        background: #000;
        color: #fff;
        border: 0;
    }

        #bs-menu.bs-mobile-menu a, #bs-category-menu a {
            background: transparent;
            border: 0;
        }

            #bs-menu.bs-mobile-menu a span:nth-child(2), #bs-category-menu a span:nth-child(2) {
                color: #fff;
            }

    .bs-sm-outer {
        height: 60px !important;
    }

    .main-menu-title-all {
        background: #000;
        border-bottom: 0
    }

    .bs-opened-menu {
        background: #000;
    }
    /*end master mobile .css*/
    /*home mobile .css*/
    .bs-detailsearch-btn,
    .bs-filter-clm-outer {
        display: none !important;
    }

    /*.container-home {
        padding: 0 8px !important;
    }*/

    .bs-mainprd-outer {
        /* width: calc(100% + 8px) !important; */
    }

    .bs-banner-opportunity .row-id {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    .bs-banner-opportunity-inner {
        margin-bottom: 0 !important;
    }

    .bs-mainprd-outer .view-block.row-id {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - 8px);
        flex: 0 0 calc(50% - 8px);
        max-width: calc(50% - 8px);
        background: #f5f5f5;
    }

    #triple-banner .owl-item {
        width: 100% !important;
    }

    .view-block .price-id {
        font-size: 20px !important;
    }


    /*end home mobile .css*/
    /* product detail .css */
    .bs-area-v3 .bs-subarea-2,
    .bs-area-v3 .bs-subarea-1,
    .bs-pd-info-outer,
    .bs-filter-clm-outer,
    .bs-prd-clm-outer {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .bs-area-v3 .bs-subarea-2 {
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }

    .bs-pd-special-area, .bs-pd-detail-props {
        margin: 0 0 40px 0;
    }

    .bs-area-v3 .bs-subarea-1 {
        padding-top: 0;
    }

    .detail-buy-id .bs-addbasket-outer {
        width: calc(100% - 100px) !important;
        height: 60px !important;
        top: 0;
        right: 0;
    }
    /* end product detail .css */
    /* content .css */
    .bs-content-contact {
        padding: 0 0 24px 0;
    }

    .bs-content-address-outer {
        padding: 0;
    }

    .bs-content-contact .col-lg-7 {
        order: 2;
    }

    .bs-content-contact .col-lg-5 {
        margin-top: 80px;
    }
    /* end content .css */
}


/*** history ***/
/*-----------------------------------------
43. History Başlangıç
-------------------------------------------*/
a {
    text-decoration: none
}

h4 {
    text-align: center;
    margin: 30px 0;
    color: #444
}

.main-timeline {
    position: relative
}

    .main-timeline:before {
        content: "";
        width: 5px;
        height: 100%;
        border-radius: 20px;
        margin: 0 auto;
        background: #242922;
        position: absolute;
        top: 0;
        left: 0;
        right: 0
    }

    .main-timeline .timeline {
        display: inline-block;
        margin-bottom: 50px;
        position: relative
    }

        .main-timeline .timeline:before {
            content: "";
            width: 20px;
            height: 20px;
            border-radius: 50%;
            border: 4px solid #fff;
            background: #ec496e;
            position: absolute;
            top: 50%;
            left: 50%;
            z-index: 1;
            transform: translate(-50%, -50%)
        }

    .main-timeline .timeline-icon {
        display: inline-block;
        width: 130px;
        height: 130px;
        border-radius: 50%;
        border: 3px solid #ec496e;
        padding: 13px;
        text-align: center;
        position: absolute;
        top: 50%;
        left: 30%;
        transform: translateY(-50%)
    }

        .main-timeline .timeline-icon i {
            display: block;
            border-radius: 50%;
            background: #ec496e;
            font-size: 64px;
            color: #fff;
            line-height: 100px;
            z-index: 1;
            position: relative
        }

        .main-timeline .timeline-icon:after, .main-timeline .timeline-icon:before {
            content: "";
            width: 100px;
            height: 4px;
            background: #ec496e;
            position: absolute;
            top: 50%;
            right: -100px;
            transform: translateY(-50%)
        }

        .main-timeline .timeline-icon:after {
            width: 70px;
            height: 50px;
            background: #fff;
            top: 89px;
            right: -30px
        }

    .main-timeline .timeline-content {
        width: 50%;
        padding: 0 50px;
        margin: 52px 0 0;
        float: right;
        position: relative
    }

        .main-timeline .timeline-content:before {
            content: "";
            width: 70%;
            height: 100%;
            border: 3px solid #ec496e;
            border-top: none;
            border-right: none;
            position: absolute;
            bottom: -13px;
            left: 35px
        }

        .main-timeline .timeline-content:after {
            content: "";
            width: 37px;
            height: 3px;
            background: #ec496e;
            position: absolute;
            top: 13px;
            left: 0
        }

    .main-timeline .title {
        font-size: 20px;
        font-weight: 600;
        color: #ec496e;
        text-transform: uppercase;
        margin: 0 0 5px
    }

    .main-timeline .description {
        display: inline-block;
        font-size: 16px;
        color: #404040;
        line-height: 20px;
        letter-spacing: 1px;
        margin: 0
    }

    .main-timeline .timeline:nth-child(even) .timeline-icon {
        left: auto;
        right: 30%
    }

        .main-timeline .timeline:nth-child(even) .timeline-icon:before {
            right: auto;
            left: -100px
        }

        .main-timeline .timeline:nth-child(even) .timeline-icon:after {
            right: auto;
            left: -30px
        }

    .main-timeline .timeline:nth-child(even) .timeline-content {
        float: left
    }

        .main-timeline .timeline:nth-child(even) .timeline-content:before {
            left: auto;
            right: 35px;
            transform: rotateY(180deg)
        }

        .main-timeline .timeline:nth-child(even) .timeline-content:after {
            left: auto;
            right: 0
        }

    .main-timeline .timeline:nth-child(2n) .timeline-content:after, .main-timeline .timeline:nth-child(2n) .timeline-icon i, .main-timeline .timeline:nth-child(2n) .timeline-icon:before, .main-timeline .timeline:nth-child(2n):before {
        background: #f9850f
    }

    .main-timeline .timeline:nth-child(2n) .timeline-icon {
        border-color: #f9850f
    }

    .main-timeline .timeline:nth-child(2n) .title {
        color: #f9850f
    }

    .main-timeline .timeline:nth-child(2n) .timeline-content:before {
        border-left-color: #f9850f;
        border-bottom-color: #f9850f
    }

    .main-timeline .timeline:nth-child(3n) .timeline-content:after, .main-timeline .timeline:nth-child(3n) .timeline-icon i, .main-timeline .timeline:nth-child(3n) .timeline-icon:before, .main-timeline .timeline:nth-child(3n):before {
        background: #8fb800
    }

    .main-timeline .timeline:nth-child(3n) .timeline-icon {
        border-color: #8fb800
    }

    .main-timeline .timeline:nth-child(3n) .title {
        color: #8fb800
    }

    .main-timeline .timeline:nth-child(3n) .timeline-content:before {
        border-left-color: #8fb800;
        border-bottom-color: #8fb800
    }

    .main-timeline .timeline:nth-child(4n) .timeline-content:after, .main-timeline .timeline:nth-child(4n) .timeline-icon i, .main-timeline .timeline:nth-child(4n) .timeline-icon:before, .main-timeline .timeline:nth-child(4n):before {
        background: #2fcea5
    }

    .main-timeline .timeline:nth-child(4n) .timeline-icon {
        border-color: #2fcea5
    }

    .main-timeline .timeline:nth-child(4n) .title {
        color: #2fcea5
    }

    .main-timeline .timeline:nth-child(4n) .timeline-content:before {
        border-left-color: #2fcea5;
        border-bottom-color: #2fcea5
    }

@media only screen and (max-width: 1200px) {
    .main-timeline .timeline-icon:before {
        width: 50px;
        right: -50px
    }

    .main-timeline .timeline:nth-child(even) .timeline-icon:before {
        right: auto;
        left: -50px
    }

    .main-timeline .timeline-content {
        margin-top: 75px
    }
}

@media only screen and (max-width: 990px) {
    .main-timeline .timeline {
        margin: 0 0 10px
    }

    .main-timeline .timeline-icon {
        left: 25%
    }

    .main-timeline .timeline:nth-child(even) .timeline-icon {
        right: 25%
    }

    .main-timeline .timeline-content {
        margin-top: 115px
    }
}

@media only screen and (max-width: 767px) {
    .main-timeline {
        padding-top: 50px
    }

        .main-timeline:before {
            left: 80px;
            right: 0;
            margin: 0
        }

        .main-timeline .timeline {
            margin-bottom: 70px
        }

            .main-timeline .timeline:before {
                top: 0;
                left: 83px;
                right: 0;
                margin: 0
            }

        .main-timeline .timeline-icon {
            width: 60px;
            height: 60px;
            line-height: 40px;
            padding: 5px;
            top: 0;
            left: 0
        }

        .main-timeline .timeline:nth-child(even) .timeline-icon {
            left: 0;
            right: auto
        }

            .main-timeline .timeline-icon:before, .main-timeline .timeline:nth-child(even) .timeline-icon:before {
                width: 25px;
                left: auto;
                right: -25px
            }

            .main-timeline .timeline-icon:after, .main-timeline .timeline:nth-child(even) .timeline-icon:after {
                width: 25px;
                height: 30px;
                top: 44px;
                left: auto;
                right: -5px
            }

        .main-timeline .timeline-icon i {
            font-size: 30px;
            line-height: 45px
        }

        .main-timeline .timeline-content, .main-timeline .timeline:nth-child(even) .timeline-content {
            width: 100%;
            margin-top: -15px;
            padding-left: 130px;
            padding-right: 5px
        }

        .main-timeline .timeline:nth-child(even) .timeline-content {
            float: right
        }

            .main-timeline .timeline-content:before, .main-timeline .timeline:nth-child(even) .timeline-content:before {
                width: 50%;
                left: 120px
            }

            .main-timeline .timeline:nth-child(even) .timeline-content:before {
                right: auto;
                transform: rotateY(0)
            }

            .main-timeline .timeline-content:after, .main-timeline .timeline:nth-child(even) .timeline-content:after {
                left: 85px
            }
}

@media only screen and (max-width: 479px) {
    .main-timeline .timeline-content, .main-timeline .timeline:nth-child(2n) .timeline-content {
        padding-left: 110px
    }

        .main-timeline .timeline-content:before, .main-timeline .timeline:nth-child(2n) .timeline-content:before {
            left: 99px
        }

        .main-timeline .timeline-content:after, .main-timeline .timeline:nth-child(2n) .timeline-content:after {
            left: 65px
        }
}


/******************* Timeline Demo - 4 *****************/
.main-timeline4 {
    overflow: hidden;
    position: relative
}

    .main-timeline4:before {
        content: "";
        width: 5px;
        height: 100%;
        background: #333;
        position: absolute;
        top: 70px;
        left: 50%;
        transform: translateX(-50%)
    }

    .main-timeline4 .timeline-content:before, .main-timeline4 .timeline:before {
        top: 50%;
        transform: translateY(-50%);
        content: ""
    }

    .main-timeline4 .timeline {
        width: 50%;
        padding-left: 100px;
        float: right;
        position: relative
    }

        .main-timeline4 .timeline:before {
            width: 20px;
            height: 20px;
            border-radius: 50%;
            background: #fff;
            border: 5px solid #333;
            position: absolute;
            left: -10px
        }

    .main-timeline4 .timeline-content {
        display: block;
        padding-left: 150px;
        position: relative;
    }

        .main-timeline4 .timeline-content:before {
            width: 90px;
            height: 10px;
            border-top: 7px dotted #333;
            position: absolute;
            left: -92px
        }

    .main-timeline4 .year {
        display: inline-block;
        width: 120px;
        height: 120px;
        line-height: 100px;
        border-radius: 50%;
        border: 10px solid #C2030B;
        font-size: 30px;
        color: #C2030B;
        text-align: center;
        box-shadow: inset 0 0 10px rgba(0, 0, 0, .4);
        position: absolute;
        top: 0;
        left: 0
    }

        .main-timeline4 .year:before {
            content: "";
            border-left: 20px solid #C2030B;
            border-top: 10px solid transparent;
            border-bottom: 10px solid transparent;
            position: absolute;
            bottom: -13px;
            right: 0;
            transform: rotate(45deg)
        }

    .main-timeline4 .inner-content {
        padding: 20px 0
    }

    .main-timeline4 .title {
        font-size: 24px;
        font-weight: 600;
        color: #C2030B;
        text-transform: uppercase;
        margin: 0 0 5px
    }

    .main-timeline4 .description {
        font-size: 14px;
        font-weight: 500;
        color: #000;
        margin: 0 0 5px
    }

    .main-timeline4 .text-md-right {
        text-align: right;
    }

    .main-timeline4 .timeline:nth-child(2n) {
        padding: 0 100px 0 0
    }

        .main-timeline4 .timeline:nth-child(2n) .timeline-content:before, .main-timeline4 .timeline:nth-child(2n) .year, .main-timeline4 .timeline:nth-child(2n):before {
            left: auto;
            right: -10px
        }

        .main-timeline4 .timeline:nth-child(2n) .timeline-content {
            padding: 0 150px 0 0
        }

            .main-timeline4 .timeline:nth-child(2n) .timeline-content:before {
                right: -92px
            }

        .main-timeline4 .timeline:nth-child(2n) .year {
            right: 0
        }

            .main-timeline4 .timeline:nth-child(2n) .year:before {
                right: auto;
                left: 0;
                border-left: none;
                border-right: 20px solid #C2030B;
                transform: rotate(-45deg)
            }

    .main-timeline4 .timeline:nth-child(2) {
        margin-top: 110px
    }

    .main-timeline4 .timeline:nth-child(odd) {
        margin: -97px 0 0
    }

    .main-timeline4 .timeline:nth-child(even) {
        margin-bottom: 80px
    }

    .main-timeline4 .timeline:first-child, .main-timeline4 .timeline:last-child:nth-child(even) {
        margin: 0
    }

    .main-timeline4 .timeline:nth-child(2n) .year {
        border-color: #C2030B;
        color: #C2030B
    }

    .main-timeline4 .timeline:nth-child(2) .year:before {
        border-right-color: #C2030B
    }

    .main-timeline4 .timeline:nth-child(2n) .title {
        color: #C2030B
    }

    .main-timeline4 .timeline:nth-child(3n) .year {
        border-color: #C2030B;
        color: #C2030B
    }

    .main-timeline4 .timeline:nth-child(3) .year:before {
        border-left-color: #C2030B
    }

    .main-timeline4 .timeline:nth-child(3n) .title {
        color: #C2030B
    }

    .main-timeline4 .timeline:nth-child(4n) .year {
        border-color: #C2030B;
        color: #C2030B
    }

    .main-timeline4 .timeline:nth-child(4) .year:before {
        border-right-color: #C2030B
    }

    .main-timeline4 .timeline:nth-child(4n) .title {
        color: #C2030B
    }

@media only screen and (max-width: 1200px) {
    .main-timeline4 .year {
        top: 50%;
        transform: translateY(-50%)
    }
}

@media only screen and (max-width: 990px) {
    .main-timeline4 .timeline {
        padding-left: 75px
    }

        .main-timeline4 .timeline:nth-child(2n) {
            padding: 0 75px 0 0
        }

    .main-timeline4 .timeline-content {
        padding-left: 130px
    }

    .main-timeline4 .timeline:nth-child(2n) .timeline-content {
        padding: 0 130px 0 0
    }

    .main-timeline4 .timeline-content:before {
        width: 68px;
        left: -68px
    }

    .main-timeline4 .timeline:nth-child(2n) .timeline-content:before {
        right: -68px
    }
}

@media only screen and (max-width: 767px) {
    .main-timeline4 {
        overflow: visible
    }

        .main-timeline4:before {
            height: 100%;
            top: 0;
            left: 0;
            transform: translateX(0)
        }

        .main-timeline4 .timeline:before, .main-timeline4 .timeline:nth-child(2n):before {
            top: 60px;
            left: -9px;
            transform: translateX(0)
        }

        .main-timeline4 .timeline, .main-timeline4 .timeline:nth-child(even), .main-timeline4 .timeline:nth-child(odd) {
            width: 100%;
            float: none;
            text-align: center;
            padding: 0;
            margin: 0 0 10px
        }

            .main-timeline4 .timeline-content, .main-timeline4 .timeline:nth-child(2n) .timeline-content {
                padding: 0
            }

                .main-timeline4 .timeline-content:before, .main-timeline4 .timeline:nth-child(2n) .timeline-content:before {
                    display: none
                }

            .main-timeline4 .timeline:nth-child(2n) .year, .main-timeline4 .year {
                position: relative;
                transform: translateY(0)
            }

                .main-timeline4 .timeline:nth-child(2n) .year:before, .main-timeline4 .year:before {
                    border: none;
                    border-right: 20px solid #C2030B;
                    border-top: 10px solid transparent;
                    border-bottom: 10px solid transparent;
                    top: 50%;
                    left: -23px;
                    bottom: auto;
                    right: auto;
                    transform: rotate(0)
                }

                .main-timeline4 .timeline:nth-child(2n) .year:before {
                    border-right-color: #C2030B
                }

            .main-timeline4 .timeline:nth-child(3n) .year:before {
                border-right-color: #C2030B
            }

            .main-timeline4 .timeline:nth-child(4n) .year:before {
                border-right-color: #C2030B
            }

        .main-timeline4 .inner-content {
            padding: 10px
        }
    /*** history end ***/

}